/**
 * Styles for post build
 */

.page-news__sidebar {
    margin-top: 0;
}

.single .page-header.no-header-image {
    background-image: url('../img/star-header.jpg');
}

.single .at4-share .at-custom-sidebar-counter {
    background: #fff;
    padding: 5px 0;
}

/* Twitter Feed */

.ctf-tweets .ctf-item {
    border-top: 1px solid #EB2528 !important;
}

.ctf .ctf-header-name {
    color: #4a4a4a !important;
    font-family: 'century-gothic', 'CenturyGothic' !important;
    font-size: 24px !important;
}

.ctf .ctf-no-bio .ctf-header-text {
    padding-top: 0 !important;
}

.ctf .ctf-more {
    display: none !important;
}

.ctf .ctf-header-follow {
    background: #eb2528 !important;
}

.ctf-tweets .ctf-author-screenname,
.ctf-tweets .ctf-tweet-date {
    font-family: 'century-gothic' !important;
    text-transform: uppercase;
}

.ctf .ctf-header {
    border-bottom: 0 !important;
}

.ctf-tweets .ctf-author-avatar {
    display: none;
}

.ctf-tweets .ctf-author-name {
    display: none !important;
}

.ctf-tweets .ctf-author-box,
.ctf-tweets .ctf-tweet-content,
.ctf-tweets .ctf-tweet-actions {
    margin-left: 0 !important;
}

.ctf-tweets .ctf-tweet-actions {
    display: none !important;
}

/* Steering Committee */

.page-template-page-board .steering-committee .person-block {
    min-height: unset;
    background: #fff !important;
    padding: 20px;
}

.page-template-page-board .steering-committee .person-block:after,
.page-template-page-board .steering-committee .person-post__headshot:after,
.page-template-page-board .steering-committee .person-block:before,
.page-template-page-board .steering-committee .person-post__headshot:before { 
    background: unset;
}

.page-template-page-board .steering-committee .person-block__meta {
    color: #9b9b9b;
}

.page-template-page-board .steering-committee a:focus .person-block,
.page-template-page-board .steering-committee a:focus .person-post__headshot, 
.page-template-page-board .steering-committee a:hover .person-block, 
.page-template-page-board .steering-committee a:hover .person-post__headshot {
    transform: none;
    -webkit-transform: none;
}

.page-template-page-board .steering-committee a {
    pointer-events: none;
    cursor: default;
}

.page-template-page-board .steering-committee .person-block:after,
.page-template-page-board .steering-committee .person-post__headshot:after {
    position: unset;
    box-shadow: none;
}

.page-template-page-board .steering-committee .person-block__button {
    display: none;
}

.page-template-page-board .people__cat-title:after,
.page-template-page-board .team-page__cat-title:after {
    width: 30px;
}

.page-template-page-news .news-article__img-container,
.page-template-page-score-sheet .news-article__img-container {
    min-height: 300px;
}

.advocate-for-students .block-links,
.empower-educators .block-links,
.state-of-education-in-tennessee .block-links {
    padding-bottom: 100px !important;
}

a.card__link {
    color: #4a4a4a;
}

.page-header {
    background-size: cover;
}

.page-template-page-add-resources .cards__nested-card h4 {
    font-size: 20px;
}

.home .stat-counter {
    padding-bottom: 0;
}

.home .icons .icon-desc {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1.5px;
    text-align: center;
    margin-top: 20px;
}

.home .icons svg {
    height: 130px;
}

.home .stat-counter__content {
    font-size: 16px;
    margin-top: 40px;
}

.home .icons {
    -webkit-box-shadow: 0px 0px 5px 1px rgba(179,179,179,1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(179,179,179,1);
    box-shadow: 0px 0px 5px 1px rgba(179,179,179,1);
    border-radius: 50%;
    padding: 50px;
}

.page-id-511 .card__link .card__img::after {
    background-image: inherit;
}

.educator-fellows .person-block__name {
    color: #fff;
}

.educator-fellows .person-block {
    position: relative;
}

.educator-fellows .person-year {
    position: absolute;
    top: 12px;
    color: #000;
}

.educator-fellows .educator-info {
    font-size: 14px;
    display: none; 
    opacity: 0;
    transition: all .2s ease-in-out;
}

a:focus .person-block__meta .educator-info,
a:hover .person-block__meta .educator-info {
    display: block;
    opacity: 1;
}

.educator-fellows .educator-info p {
    margin-bottom: 5px;
}

.educator-fellows .subject {
    font-style: italic;
}

.educator-fellows .school {
    margin-bottom: 5px;
}

.card__link .card__img::after {
    display: none;
}

.card__link .card__img {
    transition: all .3s ease-in-out;
    background-size: cover !important;
}

.card__link:hover .card__img {
    transform: scale(1.15);
}

.blue-flag__button {
    text-align: center;
}

.blue-flag__button a {
    margin-top: 20px;
}

.sdm_download.white {
    background: transparent !important;
    border-color: #eb2528 !important;
    color: #eb2528 !important;
    font-family: 'century-gothic', 'CenturyGothic', 'AppleGothic' ,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 14px;
    padding: 18px 30px;
    border-radius: 0;
    transition: all .1s ease-in-out;
}

.card__link:hover .sdm_download.white {
    border-color: #fff !important;
    color: #fff !important;
}

.page-id-407 .card.card--vertical .card__img {
    height: 575px;
}

.page-id-407 .cards {
    padding-top: 30px;
    padding-bottom: 30px;
}

.responsive-embed {
    padding-bottom: 56.25%;
}

.nav-tabs__item {
    padding: 16px 20px 36px;
}

.nav-tabs__item:hover {
    -webkit-transform: translateY(-85%) scale(1.1);
    transform: translateY(-85%) scale(1.1);
}

.nav-tabs__item:not(:last-child)::after {
    top: 10px;
}

.image-banner {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 30px;
    margin-bottom: 30px;
}

@media print, screen and (min-width: 40em) {
    .image-banner {
        padding-top: 0x;
        padding-bottom: 0x;
        margin-top: 70px;
        margin-bottom: 70px;
    }
}

@media print, screen and (min-width: 64em) {
    .image-banner {
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 80px;
        margin-bottom: 80px;
    }
}

.image-banner {
    position: relative;
}

.image-banner-title {
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translateX(-50%);
}

@media print, screen and (max-width: 64em) {
    .image-banner-title {
        font-size: 2rem;
    }
}

@media print, screen and (max-width: 40em) {
    .image-banner-title {
        font-size: 1.25rem;
    }
}

.ctli-alumni.no-img .person-year {
    color: #000;
}

.ctli-alumni.no-img .person-block,
.ctli-alumni.no-img .person-post__headshot {
    box-shadow: none;
    min-height: 0;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    display: block;
}

.ctli-alumni.no-img .person-block:before,
.ctli-alumni.no-img .person-post__headshot:before,
.ctli-alumni.no-img .person-block:after,
.ctli-alumni.no-img .person-post__headshot:after {
    background-image: none;
    background: none;
    display: none;
}

.ctli-alumni.no-img .person-block__link {
    color: #000;
}

.ctli-alumni.no-img .person-block .school {
    margin-bottom: 0;
}

.ctli-alumni.no-img .person-block .affiliation {
    margin-top: 0;
    font-size: 14px;
}

.educator-fellows.no-img a:hover .person-block {
    transform: none;
}

.educator-fellows.no-img .person-year {
    color: #000;
    position: static;
}

.educator-fellows.no-img .person-block,
.educator-fellows.no-img .person-post__headshot {
    box-shadow: none;
    min-height: 0;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.educator-fellows.no-img .person-block:before,
.educator-fellows.no-img .person-post__headshot:before,
.educator-fellows.no-img .person-block:after,
.educator-fellows.no-img .person-post__headshot:after {
    background-image: none;
    background: none;
    display: none;
}

.educator-fellows.no-img .person-block__name {
    color: #000;
}

.educator-fellows.no-img .person-block__link {
    color: #000;
}

.educator-fellows.no-img .person-block .school {
    margin-bottom: 0;
}

.educator-fellows.no-img .person-block .educator-info {
    opacity: 1;
    display: block;
}

.educator-fellows.no-img .person-block .affiliation {
    margin-top: 0;
    font-size: 14px;
}

/* .topnav__item--l2 {
    position: relative;
} */

.topnav__item--l1 {
    padding: 10px 10px 30px 10px;
}

.topnav__submenu--l3 {
    overflow: unset;
    position: relative;
    top: 45px;
}

/* .topnav__submenu--l3 .topnav__item--has-parent {
    top: 45px;
    transform: translateY(0);
    -webkit-transform: translateY(0);
} */

.topnav__item--l1:hover .topnav__submenu.topnav__submenu--l3 {
    top: 15px;
}

.topnav__submenu--l3 li:not(:first-of-type) {
    padding-top: 20px;
}

.topnav__item--has-child {
    padding: 10px 10px 30px 10px; 
}

.topnav__item--l3 {
    padding-left: 15px;
}

.topnav__item--has-parent.topnav__item--l3 {
    top: 0;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    position: relative;
}

.card__link .card__img {
    height: 100%;
    min-height: 200px;
}

.reduce-padding {
    padding-top: 30px;
    padding-bottom: 30px;
}
@media print, screen and (min-width: 40em) {
    .reduce-padding {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
@media print, screen and (min-width: 64em) {
    .reduce-padding {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

.anchor-landing {
    display: block;
    height: 30px;
}

.anchor {
    float: left;
    padding-right: 4px;
    margin-left: -20px;
    line-height: 1;
}

.anchor i {
    font-size: 22px;
    vertical-align: baseline;
    visibility: hidden;
}

.anchor:hover i {
    visibility: visible;
}

.person-block:before {
    position: relative;
    background: none;
}

.theLink:hover .person-block:before {
    position: absolute;
}
